<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="ticket">
  <div class="ticket-info">
    <!-- div*9>p -->
    <div class="ticket-info-title">
      <p>HOGWARTS EXPRESS</p>
    </div>
    <div class="ticket-info-passenger">
      <p>PASSENGER</p>
      <p>HERMIONE J. GRANGER</p>
    </div>
    <div class="ticket-info-depart">
      <p>DEPART</p>
      <p>KING'S CROSS</p>
    </div>
    <div class="ticket-info-arrive">
      <p>ARRIVE</p>
      <p>HOGSMEADE</p>
    </div>
    <div class="ticket-info-date">
      <p>DATE</p>
      <p>1 SEP 2018</p>
    </div>
    <div class="ticket-info-time">
      <p>TIME</p>
      <p>11:00AM</p>
    </div>
    <div class="ticket-info-car">
      <p>car</p>
      <p>4</p>
    </div>
    <div class="ticket-info-seat">
      <p>seat</p>
      <p>6B</p>
    </div>
    <div class="ticket-info-platform">
      <p>DEPART FROM PLATFORM 9 3/4</p>
    </div>
  </div>
</div>

<section class="team">
  <div class="team-child"><img src="Layer%2027.jpg" alt="photo" /></div>
  <div class="team-child"><img src="Layer%2027.jpg" alt="photo" /></div>
  <div class="team-child"><img src="Layer%2027.jpg" alt="photo" /></div>
  <div class="team-child"><img src="Layer%2027.jpg" alt="photo" /></div>
  <div class="team-child"><img src="Layer%2027.jpg" alt="photo" /></div>
  <div class="team-child"><img src="Layer%2027.jpg" alt="photo" /></div>
  <div class="team-child"><img src="Layer%2027.jpg" alt="photo" /></div>
  <div class="team-child"><img src="Layer%2027.jpg" alt="photo" /></div>
  <div class="team-child"><img src="Layer%2027.jpg" alt="photo" /></div>
  <div class="team-child"><img src="Layer%2027.jpg" alt="photo" /></div>
  <div class="team-child"><img src="Layer%2027.jpg" alt="photo" /></div>
  <div class="team-child"><img src="Layer%2027.jpg" alt="photo" /></div>
</section>
</body>
</html>